<template>
  <div class="home">
    <MenuDescriptionComponent/>
    <ComposeMenuComponent/>

  </div>
</template>

<script lang="ts">
import Vue from 'vue';
import ComposeMenuComponent from '@/components/RestaurantComponents/ComposeMenuComponent.vue'; 
import MenuDescriptionComponent from '@/components/RestaurantComponents/MenuDescriptionComponent.vue';

export default Vue.extend({
  name: 'ComposeMenuView',
  components: {
    MenuDescriptionComponent,
    ComposeMenuComponent,
  },

});
</script>


<style>

.home{
  background-color: #fdfdfd;
}


</style>